<?php

/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
 */
$view
  
->fetch('#LAY_app@class', 'store/admin/auth.cookie#wrapper')       
->fetch('.layadmin-iframe@src', 'store/admin/auth.link#console')

->fetch('#LAY_app_tabsheader li@lay-id', 'store/admin/auth.link#console')
->fetch('#LAY_app_tabsheader li@lay-attr', 'store/admin/auth.link#console')

->set('admin', 'store/admin/auth.check')
     
# display 
->display();
